<!DOCTYPE html>
<html lang="ja">
<head>
    
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>サインインページ</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link href="signin.css" rel="stylesheet">
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
     <script src="js/bootstrap.min.js"></script>
    
</head>
<body class="text-center">
<main class="form-signin">
    <form>
    <h1 class="h3 mb-3 fw-normal">ログイン画面</h1>
    <div class="form-group row">
                  <label for="code" class="col-sm-2 col-form-label">ログインID</label>
                  <div class="col-sm-10">
                    <input type="text" name="login-id" id="login-id" class="form-control"/>
                  </div>
        </div>
        <div class="form-group">
    <label for="inputPassword" class="control-label col-sm-2">パスワード</label>
    <input type="password" id="inputPassword" class="form-control" required>
        </div>
    <div class="checkbox mb-3">
    </div>
        <button class="w-100 btn btn-lg btn-primary" type="submit">サインイン</button>
        </form>
    </main>
</body> 
</html>
        